/* Class = "OPKeyWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Janela";

/* Class = "NSTabViewItem"; label = "Intro"; ObjectID = "11"; */
"11.label" = "Introdução";

/* Class = "NSTabViewItem"; label = "iCloud"; ObjectID = "12"; */
"12.label" = "iCloud";

/* Class = "NSTabViewItem"; label = "Dropbox"; ObjectID = "19"; */
"19.label" = "Dropbox";

/* Class = "NSTabViewItem"; label = "Mac"; ObjectID = "21"; */
"21.label" = "Mac";

/* Class = "NSTabViewItem"; label = "Another"; ObjectID = "23"; */
"23.label" = "Outro";

/* Class = "NSTextFieldCell"; title = "Where is your data?"; ObjectID = "143"; */
"143.title" = "Onde estão os seus dados?";

/* Class = "NSTextFieldCell"; title = "Please select one of the available options to continue."; ObjectID = "147"; */
"147.title" = "Selecione uma das opções disponíveis para continuar.";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "491"; */
"491.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "504"; */
"504.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "This Mac"; ObjectID = "549"; */
"549.title" = "Este Mac";

/* Class = "NSButtonCell"; title = "Another device"; ObjectID = "578"; */
"578.title" = "Outro dispositivo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "676"; */
"676.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "716"; */
"716.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Could not find 1Password information on iCloud. \n\nIf you have 1Password running on another device, please make sure iCloud is enabled there."; ObjectID = "723"; */
"723.title" = "Não foi possível encontrar as informações do 1Password no iCloud. \n\nSe o 1Password estiver em execução em outro dispositivo, certifique-se de que o iCloud esteja ativado neste dispositivo.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "730"; */
"730.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Dropbox"; ObjectID = "744"; */
"744.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "751"; */
"751.title" = "Etiqueta com várias linhas";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "762"; */
"762.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "771"; */
"771.title" = "Botão";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "786"; */
"786.title" = "Este Mac";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "790"; */
"790.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Another device"; ObjectID = "802"; */
"802.title" = "Outro dispositivo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "806"; */
"806.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "If you use 1Password on another computer or mobile device there are several options to transfer your data to this Mac and keep it in sync. \n\nClick More Information for details."; ObjectID = "819"; */
"819.title" = "Se você usar o 1Password em outro computador ou dispositivo móvel, existem várias opções para transferir seus dados para este Mac e mantê-los sincronizados. Clique em Mais informações para obter detalhes.";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "830"; */
"830.title" = "Mais informações";

/* Class = "NSButtonCell"; title = "Enable iCloud"; ObjectID = "862"; */
"862.title" = "Ativar o iCloud";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select an existing .agilekeychain or .opvault file..."; ObjectID = "922"; */
"922.alternateTitle" = "Clique aqui para selecionar um arquivo  .agilekeychain ou .opvault existente...";

/* Class = "NSButtonCell"; title = "Click here to select an existing .agilekeychain or .opvault file…"; ObjectID = "922"; */
"922.title" = "Clique aqui para selecionar um arquivo .agilekeychain ou .opvault existente…";

/* Class = "NSButtonCell"; alternateTitle = "Drag Dropbox folder here"; ObjectID = "960"; */
"960.alternateTitle" = "Arraste aqui a pasta do Dropbox";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "960"; */
"960.title" = "Clique aqui para selecionar um cofre do 1Password no Dropbox…";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "968"; */
"968.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Restore from backup"; ObjectID = "9Dx-yS-bhz"; */
"9Dx-yS-bhz.title" = "Restaurar do backup";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "U1X-py-x9d"; */
"U1X-py-x9d.title" = "Cancelar";

/* Class = "NSTabViewItem"; label = "Restore from Backup"; ObjectID = "gpS-BA-p0s"; */
"gpS-BA-p0s.label" = "Restaurar do backup";

/* Class = "NSTextFieldCell"; title = "Click here to select a 1Password backup from your hard drive…\n\nAfter restoring your data 1Password will exit immediately. You will need to restart 1Password manually."; ObjectID = "olw-Xh-8NU"; */
"olw-Xh-8NU.title" = "Clique aqui para selecionar um backup do 1Password de seu disco rígido...\n\nDepois de restaurar seus dados o 1Password irá ser encerrado imediatamente. Você precisará reiniciar manualmente o 1Password.";

/* Class = "NSButtonCell"; title = "Choose backup..."; ObjectID = "u3b-6O-81E"; */
"u3b-6O-81E.title" = "Escolher backup...";

/* Class = "NSTextFieldCell"; title = "Restore from backup"; ObjectID = "yMU-Uz-Hxs"; */
"yMU-Uz-Hxs.title" = "Restaurar do backup";

